[KIS 2015 Incompatibility?] Secure Connection Failed Msg

avatar

Administrator
Staff member
Administrator
KIS 2015 is incompatible with the WFP driver. In fact, Adguard should automatically disable the WFP driver when KIS 2015 is installed (unless it's manually enabled, I suppose).
Yes, but AG does that check only on the first run after installation.
So if you install KIS after AG there could be a problem.
 
Top